.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.943000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.392157,0.000000,0.000000,0.392157,0,0);-ms-transform:matrix(0.392157,0.000000,0.000000,0.392157,0,0);-webkit-transform:matrix(0.392157,0.000000,0.000000,0.392157,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._8{margin-left:-8.480000px;}
._3{margin-left:-3.696000px;}
._0{margin-left:-2.240000px;}
._2{margin-left:-1.000000px;}
._1{width:1.120000px;}
._a{width:2.200000px;}
._4{width:3.296800px;}
._6{width:4.650000px;}
._5{width:6.656000px;}
._9{width:18.720000px;}
._7{width:36.240000px;}
.fc0{color:rgb(35,31,32);}
.fs5{font-size:36.000000px;}
.fs4{font-size:38.000000px;}
.fs0{font-size:40.000000px;}
.fs2{font-size:48.000000px;}
.fs1{font-size:56.000000px;}
.fs3{font-size:80.000000px;}
.y0{bottom:0.000000px;}
.y10{bottom:26.849454px;}
.y26{bottom:40.254809px;}
.y39{bottom:47.314428px;}
.y4c{bottom:47.834115px;}
.y27{bottom:50.980473px;}
.y4a{bottom:55.155224px;}
.y1{bottom:56.470678px;}
.y25{bottom:58.137190px;}
.y4b{bottom:65.098142px;}
.y62{bottom:67.725597px;}
.y38{bottom:70.577210px;}
.y49{bottom:73.986156px;}
.y9{bottom:74.196510px;}
.y24{bottom:76.019571px;}
.y61{bottom:90.313868px;}
.y8{bottom:93.020069px;}
.y37{bottom:93.839992px;}
.y23{bottom:93.901952px;}
.y48{bottom:97.248938px;}
.y22{bottom:111.784334px;}
.y7{bottom:111.843471px;}
.y36{bottom:112.670766px;}
.y60{bottom:112.902139px;}
.y5b{bottom:115.070143px;}
.y47{bottom:116.079713px;}
.y6{bottom:130.667030px;}
.y5f{bottom:135.490254px;}
.y35{bottom:135.933548px;}
.y21{bottom:138.559749px;}
.y46{bottom:139.342495px;}
.y5{bottom:149.490589px;}
.y34{bottom:154.764480px;}
.y20{bottom:156.442130px;}
.y5a{bottom:157.845583px;}
.y5e{bottom:158.078525px;}
.y45{bottom:158.166054px;}
.y3a{bottom:163.921828px;}
.y4{bottom:168.313992px;}
.y1f{bottom:174.324511px;}
.y44{bottom:176.996986px;}
.y33{bottom:178.027262px;}
.y59{bottom:179.233225px;}
.y5d{bottom:180.666796px;}
.y3{bottom:187.137551px;}
.y1e{bottom:192.206892px;}
.y32{bottom:196.872625px;}
.y43{bottom:200.259768px;}
.y58{bottom:200.621023px;}
.y2{bottom:205.961110px;}
.y1d{bottom:218.982307px;}
.y42{bottom:219.083327px;}
.y31{bottom:220.135407px;}
.y57{bottom:222.008665px;}
.y1c{bottom:236.864688px;}
.y41{bottom:237.914102px;}
.y56{bottom:243.396463px;}
.y30{bottom:243.398189px;}
.y1b{bottom:254.747070px;}
.y4d{bottom:260.781589px;}
.y40{bottom:261.176884px;}
.y55{bottom:264.784105px;}
.y2f{bottom:266.660971px;}
.y1a{bottom:272.629451px;}
.y3f{bottom:280.000443px;}
.y2e{bottom:285.491746px;}
.y54{bottom:286.171904px;}
.y19{bottom:290.511832px;}
.y3e{bottom:298.824002px;}
.y53{bottom:307.559545px;}
.y18{bottom:308.394213px;}
.y2d{bottom:308.754528px;}
.ye{bottom:317.255090px;}
.y3d{bottom:317.654934px;}
.y17{bottom:326.276595px;}
.y2c{bottom:327.584361px;}
.y52{bottom:328.947344px;}
.y3c{bottom:340.917716px;}
.y16{bottom:344.158976px;}
.yd{bottom:348.736238px;}
.y51{bottom:350.334986px;}
.y2b{bottom:350.847143px;}
.y3b{bottom:359.741275px;}
.y15{bottom:362.041357px;}
.y50{bottom:371.722627px;}
.y2a{bottom:378.564834px;}
.y14{bottom:379.923738px;}
.yc{bottom:380.217543px;}
.y4f{bottom:393.110426px;}
.y29{bottom:397.388393px;}
.y13{bottom:397.806119px;}
.yb{bottom:411.698847px;}
.y4e{bottom:414.498067px;}
.y12{bottom:415.688501px;}
.y28{bottom:416.211952px;}
.y11{bottom:441.983130px;}
.y5c{bottom:443.354113px;}
.ya{bottom:460.639944px;}
.yf{bottom:475.294869px;}
.h7{height:3.137260px;}
.hd{height:25.956000px;}
.h9{height:27.398000px;}
.h4{height:28.840000px;}
.h6{height:34.608000px;}
.h5{height:40.376000px;}
.h8{height:57.680000px;}
.he{height:139.608064px;}
.h2{height:162.353198px;}
.hb{height:314.510301px;}
.hc{height:413.333987px;}
.ha{height:427.451657px;}
.h1{height:533.334177px;}
.h3{height:533.580452px;}
.h0{height:533.580472px;}
.w2{width:335.686805px;}
.w4{width:843.138589px;}
.w1{width:902.746526px;}
.w5{width:955.998375px;}
.w3{width:955.999944px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:56.470678px;}
.x2{left:58.039307px;}
.xa{left:78.431497px;}
.xc{left:201.954672px;}
.xb{left:224.448512px;}
.x12{left:311.593748px;}
.x11{left:343.094190px;}
.xf{left:370.716194px;}
.x13{left:388.880615px;}
.x3{left:393.045171px;}
.x7{left:406.410996px;}
.x10{left:411.233905px;}
.x8{left:428.371815px;}
.x6{left:473.976436px;}
.x4{left:475.310399px;}
.xd{left:548.402907px;}
.xe{left:580.244683px;}
.x9{left:691.938820px;}
.x5{left:722.685222px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._8{margin-left:-7.207989pt;}
._3{margin-left:-3.141595pt;}
._0{margin-left:-1.903997pt;}
._2{margin-left:-0.849999pt;}
._1{width:0.951998pt;}
._a{width:1.869997pt;}
._4{width:2.802276pt;}
._6{width:3.952494pt;}
._5{width:5.657591pt;}
._9{width:15.911975pt;}
._7{width:30.803951pt;}
.fs5{font-size:30.599952pt;}
.fs4{font-size:32.299949pt;}
.fs0{font-size:33.999946pt;}
.fs2{font-size:40.799935pt;}
.fs1{font-size:47.599925pt;}
.fs3{font-size:67.999892pt;}
.y0{bottom:0.000000pt;}
.y10{bottom:22.822000pt;}
.y26{bottom:34.216533pt;}
.y39{bottom:40.217200pt;}
.y4c{bottom:40.658933pt;}
.y27{bottom:43.333333pt;}
.y4a{bottom:46.881867pt;}
.y1{bottom:48.000000pt;}
.y25{bottom:49.416533pt;}
.y4b{bottom:55.333333pt;}
.y62{bottom:57.566667pt;}
.y38{bottom:59.990533pt;}
.y49{bottom:62.888133pt;}
.y9{bottom:63.066933pt;}
.y24{bottom:64.616533pt;}
.y61{bottom:76.766667pt;}
.y8{bottom:79.066933pt;}
.y37{bottom:79.763867pt;}
.y23{bottom:79.816533pt;}
.y48{bottom:82.661467pt;}
.y22{bottom:95.016533pt;}
.y7{bottom:95.066800pt;}
.y36{bottom:95.770000pt;}
.y60{bottom:95.966667pt;}
.y5b{bottom:97.809467pt;}
.y47{bottom:98.667600pt;}
.y6{bottom:111.066800pt;}
.y5f{bottom:115.166533pt;}
.y35{bottom:115.543333pt;}
.y21{bottom:117.775600pt;}
.y46{bottom:118.440933pt;}
.y5{bottom:127.066800pt;}
.y34{bottom:131.549600pt;}
.y20{bottom:132.975600pt;}
.y5a{bottom:134.168533pt;}
.y5e{bottom:134.366533pt;}
.y45{bottom:134.440933pt;}
.y3a{bottom:139.333333pt;}
.y4{bottom:143.066667pt;}
.y1f{bottom:148.175600pt;}
.y44{bottom:150.447200pt;}
.y33{bottom:151.322933pt;}
.y59{bottom:152.348000pt;}
.y5d{bottom:153.566533pt;}
.y3{bottom:159.066667pt;}
.y1e{bottom:163.375600pt;}
.y32{bottom:167.341467pt;}
.y43{bottom:170.220533pt;}
.y58{bottom:170.527600pt;}
.y2{bottom:175.066667pt;}
.y1d{bottom:186.134667pt;}
.y42{bottom:186.220533pt;}
.y31{bottom:187.114800pt;}
.y57{bottom:188.707067pt;}
.y1c{bottom:201.334667pt;}
.y41{bottom:202.226667pt;}
.y56{bottom:206.886667pt;}
.y30{bottom:206.888133pt;}
.y1b{bottom:216.534667pt;}
.y4d{bottom:221.664000pt;}
.y40{bottom:222.000000pt;}
.y55{bottom:225.066133pt;}
.y2f{bottom:226.661467pt;}
.y1a{bottom:231.734667pt;}
.y3f{bottom:238.000000pt;}
.y2e{bottom:242.667600pt;}
.y54{bottom:243.245733pt;}
.y19{bottom:246.934667pt;}
.y3e{bottom:254.000000pt;}
.y53{bottom:261.425200pt;}
.y18{bottom:262.134667pt;}
.y2d{bottom:262.440933pt;}
.ye{bottom:269.666400pt;}
.y3d{bottom:270.006267pt;}
.y17{bottom:277.334667pt;}
.y2c{bottom:278.446267pt;}
.y52{bottom:279.604800pt;}
.y3c{bottom:289.779600pt;}
.y16{bottom:292.534667pt;}
.yd{bottom:296.425333pt;}
.y51{bottom:297.784267pt;}
.y2b{bottom:298.219600pt;}
.y3b{bottom:305.779600pt;}
.y15{bottom:307.734667pt;}
.y50{bottom:315.963733pt;}
.y2a{bottom:321.779600pt;}
.y14{bottom:322.934667pt;}
.yc{bottom:323.184400pt;}
.y4f{bottom:334.143333pt;}
.y29{bottom:337.779600pt;}
.y13{bottom:338.134667pt;}
.yb{bottom:349.943467pt;}
.y4e{bottom:352.322800pt;}
.y12{bottom:353.334667pt;}
.y28{bottom:353.779600pt;}
.y11{bottom:375.685067pt;}
.y5c{bottom:376.850400pt;}
.ya{bottom:391.543333pt;}
.yf{bottom:404.000000pt;}
.h7{height:2.666667pt;}
.hd{height:22.062565pt;}
.h9{height:23.288263pt;}
.h4{height:24.513961pt;}
.h6{height:29.416753pt;}
.h5{height:34.319546pt;}
.h8{height:49.027922pt;}
.he{height:118.666667pt;}
.h2{height:138.000000pt;}
.hb{height:267.333333pt;}
.hc{height:351.333333pt;}
.ha{height:363.333333pt;}
.h1{height:453.333333pt;}
.h3{height:453.542667pt;}
.h0{height:453.542684pt;}
.w2{width:285.333333pt;}
.w4{width:716.666667pt;}
.w1{width:767.333333pt;}
.w5{width:812.597333pt;}
.w3{width:812.598667pt;}
.w0{width:812.598715pt;}
.x0{left:0.000000pt;}
.x1{left:48.000000pt;}
.x2{left:49.333333pt;}
.xa{left:66.666667pt;}
.xc{left:171.661200pt;}
.xb{left:190.780933pt;}
.x12{left:264.854267pt;}
.x11{left:291.629600pt;}
.xf{left:315.108267pt;}
.x13{left:330.548000pt;}
.x3{left:334.087867pt;}
.x7{left:345.448800pt;}
.x10{left:349.548267pt;}
.x8{left:364.115467pt;}
.x6{left:402.879333pt;}
.x4{left:404.013200pt;}
.xd{left:466.141733pt;}
.xe{left:493.207200pt;}
.x9{left:588.147067pt;}
.x5{left:614.281467pt;}
}
